# bsp_plane_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

float | normal [3]
float | dist

## Member Data Documentation

float bsp_plane_t::dist

| Definition at line 150 of file OgreQuake3Types.h.

float bsp_plane_t::normal[3]

| Definition at line 149 of file OgreQuake3Types.h.

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:16 2005